<?xml version="1.0" encoding="utf-8"?>
<theme format-ver="01.00" package="0">
	<StartScreenProperty>
		<m_filePath>lockpaper.png</m_filePath>
		<m_dateColor>ffffffff</m_dateColor>
		<m_dateLayout>2</m_dateLayout>
		<m_notifyBgColor>64000000</m_notifyBgColor>
		<m_notifyBorderColor>ff000000</m_notifyBorderColor>
		<m_notifyFontColor>ffffffff</m_notifyFontColor>
	</StartScreenProperty>
	<InfomationBarProperty>
		<m_barColor>ff65646d</m_barColor>
		<m_indicatorColor>ffffffff</m_indicatorColor>
		<m_noticeFontColor>ff3b3ba4</m_noticeFontColor>
		<m_noNoticeFilePath>noticeno.png</m_noNoticeFilePath>
		<m_newNoticeFilePath>noticenew.png</m_newNoticeFilePath>
		<m_noticeGlowColor>ffe0dd6f</m_noticeGlowColor>
	</InfomationBarProperty>
	<InfomationProperty>
		<m_contentVer>01.00</m_contentVer>
		<m_title>
			<m_default>Seishun Buta Yarou wa Bunny Girl</m_default>
			<m_param/>
		</m_title>
		<m_provider>
			<m_default>AnimeVita</m_default>
			<m_param/>
		</m_provider>
		<m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
		<m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
		<m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
	</InfomationProperty>
	<HomeProperty>
		<m_bgParam>
			<BackgroundParam>
				<m_thumbnailFilePath>1a.png</m_thumbnailFilePath>
				<m_imageFilePath>1.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam>
				<m_thumbnailFilePath>2a.png</m_thumbnailFilePath>
				<m_imageFilePath>2.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam>
				<m_thumbnailFilePath>3a.png</m_thumbnailFilePath>
				<m_imageFilePath>3.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam>
				<m_thumbnailFilePath>4a.png</m_thumbnailFilePath>
				<m_imageFilePath>4.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam>
				<m_thumbnailFilePath>5a.png</m_thumbnailFilePath>
				<m_imageFilePath>5.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam>
				<m_thumbnailFilePath>6a.png</m_thumbnailFilePath>
				<m_imageFilePath>6.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam>
				<m_thumbnailFilePath>7a.png</m_thumbnailFilePath>
				<m_imageFilePath>7.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam>
				<m_thumbnailFilePath>8a.png</m_thumbnailFilePath>
				<m_imageFilePath>8.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam>
				<m_thumbnailFilePath>9a.png</m_thumbnailFilePath>
				<m_imageFilePath>9.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam>
				<m_thumbnailFilePath>0a.png</m_thumbnailFilePath>
				<m_imageFilePath>0.png</m_imageFilePath>
				<m_waveType>20</m_waveType>
				<m_fontColor>ffffffff</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
		</m_bgParam>
		<m_bgmFilePath>BGM.at9</m_bgmFilePath>
		<m_basePageFilePath>basePage.png</m_basePageFilePath>
		<m_curPageFilePath>curPage.png</m_curPageFilePath>
		<m_browser>
			<m_iconFilePath>Browser.png</m_iconFilePath>
		</m_browser>
		<m_video>
			<m_iconFilePath>Videos.png</m_iconFilePath>
		</m_video>
		<m_music>
			<m_iconFilePath>Music.png</m_iconFilePath>
		</m_music>
		<m_ps3Link>
			<m_iconFilePath>PS3RemotePlay.png</m_iconFilePath>
		</m_ps3Link>
		<m_party>
			<m_iconFilePath>Party.png</m_iconFilePath>
		</m_party>
		<m_trophy>
			<m_iconFilePath>Trophies.png</m_iconFilePath>
		</m_trophy>
		<m_near>
			<m_iconFilePath>Near.png</m_iconFilePath>
		</m_near>
		<m_hostCollabo>
			<m_iconFilePath>ContentManager.png</m_iconFilePath>
		</m_hostCollabo>
		<m_ps4Link>
			<m_iconFilePath>PS4Link.png</m_iconFilePath>
		</m_ps4Link>
		<m_friend>
			<m_iconFilePath>Friends.png</m_iconFilePath>
		</m_friend>
		<m_email>
			<m_iconFilePath>Email.png</m_iconFilePath>
		</m_email>
		<m_calendar>
			<m_iconFilePath>Calendar.png</m_iconFilePath>
		</m_calendar>
		<m_message>
			<m_iconFilePath>Messages.png</m_iconFilePath>
		</m_message>
		<m_parental>
			<m_iconFilePath>ParentalControls.png</m_iconFilePath>
			<m_pagePos>0</m_pagePos>
			<m_iconPos>9</m_iconPos>
		</m_parental>
		<m_camera>
			<m_iconFilePath>Photos.png</m_iconFilePath>
		</m_camera>
		<m_settings>
			<m_iconFilePath>Settings.png</m_iconFilePath>
		</m_settings>
		<m_power>
			<m_iconFilePath>Power.png</m_iconFilePath>
		</m_power>
	</HomeProperty>
</theme>